Subject: [saag] requirement and use cases of secauth

From: Hosnieh Rafiee <[email-masked]>
Date: Wed, 27 Aug 2014 12:55:22 +0000

Folks,

Did you have a chance to read the requirement and use case draft?

Any comments either editorial or technical? Is everything clear or I need to work more on it? 

I appreciate your active involvement in this topic as I'm looking forward to preparing something good for the upcoming IETF.

So please if you haven't yet take a look on the draft, look it and send me your comments. 

Thanks!
Hosnieh
P.S. I found myself a few editorial problems such as missing words in 2 parts of the document. If there are anything more, I would welcome if you share it.